Update a team
PATCH https://data.jetadmin.io/projects/{{project_id}}/prod/__jet_app__/models/groups/{uid}
Replace the double-brace placeholders with your identifiers. The interactive endpoint below uses standard OpenAPI path parameters.
Updates the specified team. Parameters that are not provided remain unchanged.
Authorizations
AuthorizationstringRequired
Jet Admin Built-in tools API static token.
Path parameters
uidstring · uuidRequired
Unique identifier of the team.
project_idstringRequired
Project identifier. Replace {{project_id}} with your project identifier.
Body
namestringOptional
New team name.
Responses
200
The updated team.
application/json
uidstring · uuidRequired
namestringRequired
404
Team not found.
application/json
default
Invalid request or parameters.
application/json
patch/projects/{project_id}/prod/__jet_app__/models/groups/{uid}
PATCH /projects/{project_id}/prod/__jet_app__/models/groups/{uid} HTTP/1.1
Host: data.jetadmin.io
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 24
{
"name": "Administrator"
}{
"uid": "72593da2-8a74-434d-931b-5cda99f4e61f",
"name": "Administrator"
}Was this helpful?